Bug 1373409 - [RFE]There is no CLI interface to list groups
Summary: [RFE]There is no CLI interface to list groups
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line   
(Show other bugs)
Version: develop
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 24.0
Assignee: Hui Wang
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords: FutureFeature, Patch, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-06 08:12 UTC by Hui Wang
Modified: 2017-02-21 18:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-21 18:49:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hui Wang 2016-09-06 08:12:01 UTC
Description of problem:
There is no CLI interface to list existed groups. It will be more convenient to list existed group via CLI.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
There is no CLI interface to list existed groups.

Expected results:
run $bkr group-list, existed groups will be listed.

Additional info:

Comment 1 Hui Wang 2016-09-28 06:12:27 UTC
https://gerrit.beaker-project.org/#/c/5253/

Comment 2 Dan Callaghan 2016-10-21 03:34:23 UTC
This bug fix is included in beaker-client-24.0-0.git.143.42e2fdb which is currently available for download here:

https://beaker-project.org/nightlies/develop/

Comment 4 Dan Callaghan 2017-02-21 18:49:14 UTC
Beaker 24.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.